.offerBtn {
    transition: all .3s;
}

.offerBtn:hover {
    transform: translateY(5%);
}

.offer01 {
    background-image: url(../images/offer/index02_01.jpg);
}

.offer02 {
    background-image: url(../images/offer/index02_02.jpg);
}

.offer03 {
    background-image: url(../images/offer/index02_03.jpg);
}

.offer04 {
    background-image: url(../images/offer/index02_04.jpg);
}

.offer05 {
    background-image: url(../images/offer/index02_05.jpg);
}

.offer06 {
    background-image: url(../images/offer/index02_06.jpg);
}

.offer07 {
    background-image: url(../images/offer/index02_07.jpg);
}

.item08-1 {
    top: 51%;
    left: 64.5%;
    width: 19%;
    -webkit-mask: url("../images/offerA_discount.png") no-repeat center center;
    mask: url("../images/offerA_discount.png") no-repeat center center;
    mask: url("../images/offerA_discount.webp") no-repeat center center;
    -webkit-mask-size: contain;
    mask-size: contain;
}

.item08-2 {
    top: 78%;
    left: 14%;
    width: 72.6%;
}

.item09-1 {
    top: 51%;
    left: 64.5%;
    width: 19%;
    -webkit-mask: url("../images/offerB_discount.png") no-repeat center center;
    mask: url("../images/offerB_discount.png") no-repeat center center;
    mask: url("../images/offerB_discount.webp") no-repeat center center;
    -webkit-mask-size: contain;
    mask-size: contain;
}

.item09-2 {
    top: 78%;
    left: 14%;
    width: 72.6%;
}

.item10-1 {
    top: 84%;
    left: 20%;
    width: 61%;
}

.item11-1 {
    top: 84%;
    left: 20%;
    width: 61%;
}

.item12-1 {
    top: 82%;
    left: 20%;
    width: 61%;
}

.item13-1 {
    top: 70%;
    left: 45%;
    width: 12.4%;
}

.item13-2 {
    top: 84%;
    left: 20%;
    width: 63.1%;
}